PKI-Architekt / PKI-Engineer (16028) (80-100%)

IQ PLUS AG
Security awareness Il y a 61 jours CDI Ingénierie & Technique +41522244415 Annonce en allemand · traduction indisponible
Photo du recruteur Voir l'offre

Aufgabe

Für unseren Kunden in Wallisellen suchen wir per sofort oder nach Vereinbarung einen erfahrenen PKI-Architekten / PKI-Engineer für einen längerfristigen Projekteinsatz.
Auf Basis eines bestehenden Proof of Concept mit EJBCA soll eine produktive PKI für die Ausstellung von Geräteidentitäten (Manufacturer Device Certificates nach IEEE 802.1AR) aufgebaut werden. Sie verantworten die Konzeption und Umsetzung der PKI-Architektur mit CA-Hierarchie und Offline-Root, die sichere Schlüsselhaltung sowie die Vorbereitung und Durchführung der Key Ceremony. Weitere Schwerpunkte sind die Integration in AD/Entra ID, Härtung und Rollentrennung sowie Backup, Restore und Notfallvorsorge. Zudem erstellen Sie die erforderlichen Betriebs-, Nutzungs- und Wartungskonzepte und begleiten die Lösung bis zur Übergabe in den Regelbetrieb.

Anforderungen

Zwingende Anforderungen

  • Nachweislicher Aufbau mindestens einer produktiven PKI von Grund auf in eigener Verantwortung - von der Architektur über die Key Ceremony bis zur Betriebsübergabe
  • Fundierte Kenntnisse von X.509 und RFC 5280
  • Praxiserfahrung mit EJBCA bei Installation und Betrieb
  • Erfahrung in der Erstellung von CP/CPS sowie Backup- und Wiederanlaufkonzepten inklusive Restore-Tests
  • Erfahrung mit der Integration in Active Directory und Entra ID
  • Kenntnisse in Systemhärtung und Netzsegmentierung
  • Gute Kenntnisse in Linux-Administration, Container-Technologien und Datenbanken
  • Fähigkeit, technische und betriebliche Dokumentationen in hoher Qualität zu erstellen
  • Gute Deutschkenntnisse
Von Vorteil
  • Kenntnisse von CMP nach RFC 4210, insbesondere Lightweight CMP Profile (RFC 9483), sowie IEEE 802.1AR und BRSKI
  • Erfahrung mit 802.1X und NAC auf Basis von Zertifikaten
  • Zertifikatsmanagement in OT- und Industrieumgebungen
  • Kenntnisse regulatorischer Anforderungen wie IEC 62443 oder NIS2 sowie Erfahrung mit Audits
  • Erfahrung mit Hochverfügbarkeit auf Datenbankebene
  • Automatisierung mit Ansible oder vergleichbaren Technologien
Projektdauer6 Monate (mit Option auf Verlängerung)
AnsprechpartnerUrsula Oesch, 052 224 44 15, E-Mail schreiben

Compétences recherchées

None

Avantages du poste

None
PKI-Architekt / PKI-Engineer (16028) (80-100%)
Recommandé pour cette offre

Un CV suisse qui fait la différence.

Optimisé ATS, rédigé par des expertes RH suisses, livré en 48h.

Pour votre candidature chez Security awareness

+ 6 000 candidats accompagnés · ⭐ 4,8/5 (380+ avis)

Offre postulée par d'autres candidats — démarquez-vous !

📄 Modèles prêts à l'emploi

Voir tous les modèles →
Redirection vers cvsuisse.com…